Create a USD Withdrawal Request for a subaccount
Subaccounts
Create a USD withdrawal request
Permissions required: Subaccount
Creates a USD Withdrawal Request for an Asset within a Subaccount (FIAT only for now)
This will trigger an e-mail to be sent to the program customer to authorize the withdrawal.
POST
Create a USD Withdrawal Request for a subaccount
Requires
Api-Signature. Replace SUBACCOUNT_ID in the path with the actual subaccount ID before signing.
Authorizations
An API key associated with a security role
Headers
A hex-encoded Ed25519 signature of timestamp_epoch_seconds + uppercase(http_method) + request_path + request_body.
Construction example:
toHex(
ed25519Sign( signing_key, '{}{}{}{}'.format(timestamp_epoch_seconds, toUpper(httpMethod), httpRequestPath, httpBody) ) )Pattern:
^[0-9A-Fa-f]{128,160}$Current timestamp, represented as unix epoch seconds
Path Parameters
Unique Identifier for the subaccount
Body
application/json
Response
The ID of the created Transaction

